#zssam{
	position: relative;
	padding: 0 5%;

}
/*
	SEARCH
*/
#zssam_search_container{
	position: absolute;
	z-index: 5;
}
#zssam_search_container i{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 1em;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	pointer-events: none;
}
#zssam_search_container input{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	line-height: 16px;
	margin: 0;
	padding: 11px 1em 11px 2.5em;
	background: hsla(0,0%,0%,.05);
	border: 1px solid hsla(0,0%,0%,.07);
	border-radius: 1000px;
	font-size: 16px;
	transition: all .2s ease-out;
}
#zssam_search_container input:focus{
	background: #eeeeef;
	border-color: #ddddde;
}
@media(max-width:992px){
	#zssam_search_container{
		position: relative;
		top: auto;
		left: 0;
		width: 100%;
		max-width: 100%;
	}
}
/*
	MAP
*/
#zssam #zssam_map_container{
	text-align: center;
}
#zssam #zssam_map_container svg{
	position: relative;
	z-index: 1;
	width: auto;
	max-width: 100%;
	height: 80vh;
	fill: #636869;
}
#zssam #zssam_map_container svg .region:hover{
	fill: #d29e0e;
	cursor: pointer !important;
}
#zssam #zssam_map_container svg g path{
	fill: inherit !important;
}
#zssam_region{
	position: absolute;
	z-index: 6;
	-webkit-transform: translate(-50%,-50px);
	-moz-transform: translate(-50%,-50px);
	-ms-transform: translate(-50%,-50px);
	transform: translate(-50%,-50px);
	max-width: 200px;
	background: white;
	border: 10px #000;
	border-left: solid;
	margin: 0;
	padding: .5em 1em;
	pointer-events: none;
	opacity: 0;
	text-align: center;
}
/*
	CONTACT LIST
*/
#zssam #zssam_close{
	position: fixed;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: hsla(0,0%,0%,.5);
	opacity: 1;
	transition: opacity .1s linear;
}
#zssam #zssam_close::after{
	content: 'click to close';
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	text-align: center;
	color: white;
	opacity: .5;
	pointer-events: none;
}
#zssam:not(.open):not(.search) #zssam_close{
	pointer-events: none;
	opacity: 0;
}
#zssam_contact_container .region-list{
	position: fixed;
	z-index: 10;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 90%;
	max-width: 600px;
	max-height: 80vh;
	padding: 20px 20px 10px;
	border: 1px solid #eeeeef;
	border-radius: 20px;
	background: white;
	opacity: 1;
	overflow-y: scroll;
	overflow-x: hidden;
	transition: all .1s linear;
}
#zssam_contact_container .region-list ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#zssam_contact_container .region-list ul li.zssam-agent{
	margin: 20px 0;
}
#zssam_contact_container .region-list ul li.zssam-agent h4{
	font-weight: 600;
	color: #B8C325;
}
#zssam_contact_container .region-list ul li.zssam-agent .content{
	margin-bottom: .8em;
}
#zssam_contact_container .region-list ul li.zssam-agent .content p{
	margin: .5em 0;
}
#zssam_contact_container .region-list ul li.zssam-agent .contact table{
	width: 100%;
}
#zssam_contact_container .region-list ul li.zssam-agent .contact table tr th{
	width: 20px;
	text-align: center;
	font-size: 12px;
}
#zssam_contact_container .region-list ul li.zssam-agent .contact table tr td{
	padding-left: .5em;
}
#zssam_contact_container .region-list ul li.zssam-agent .contact table tr td a{
	color: #636869;
}
#zssam_contact_container .region-list ul li.zssam-agent .contact table tr td a:hover{
	color: #B8C325;
}
#zssam_contact_container .region-list:not(.zssam_active){
	top: 55%;
	opacity: 0;
	pointer-events: none !important;
}

/*
	SEARCH
*/
#zssam.search #zssam_contact_container{
	position: absolute;
	z-index: 3;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
	max-width: 600px;
	max-height: 80vh;
	text-align: center;
	overflow-y: scroll;
	overflow-x: hidden;
}
#zssam.search #zssam_contact_container .region-list{
	position: relative;
	top: auto;
	left: auto;
	background: transparent;
	border: none;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 1;
	text-align: left;
	margin: auto;
}

/* width */
#zssam:not(.search) #zssam_contact_container .region-list::-webkit-scrollbar,
#zssam.search #zssam_contact_container::-webkit-scrollbar{
  width: 10px;
}

/* Track */
#zssam:not(.search) #zssam_contact_container .region-list::-webkit-scrollbar-track,
#zssam.search #zssam_contact_container::-webkit-scrollbar-track{
  background: transparent; 
}
 
/* Handle */
#zssam:not(.search) #zssam_contact_container .region-list::-webkit-scrollbar-thumb,
#zssam.search #zssam_contact_container::-webkit-scrollbar-thumb{
  background: hsla(0,0%,0%,.1);
  border-radius: 1000px;
}

/* Handle on hover */
#zssam:not(.search) #zssam_contact_container .region-list::-webkit-scrollbar-thumb:hover,
#zssam.search #zssam_contact_container::-webkit-scrollbar-thumb:hover{
  background: hsla(0,0%,0%,.2);
}

#zssam.search #zssam_contact_container .region-list{
	overflow: hidden !important;
	max-height: 9999px !important;
}
#zssam.search #zssam_contact_container .region-list:not(.zssam_subsearch){
	display: none !important;
}
#zssam.search #zssam_contact_container .region-list li.zssam-agent{
	padding: 20px;
	border: 1px solid #eeeeef;
	border-radius: 20px;
	background: white;
}
#zssam.search #zssam_contact_container .region-list li.zssam-agent:not(.zssam_searched){
	display: none !important;
}
@media(min-width:992px){
	#zssam #zssam_map_container svg{
		left: -4%;
	}
}
@media(max-width:992px){
	#zssam_contact_container .region-list{
		max-height: 75vh !important;
	}
	#zssam.search #zssam_contact_container{
		margin-top: 60px;
		max-height: 50vh;
	}
	#zssam.search #zssam_contact_container .region-list{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	#zssam_contact_container .region-list li.zssam-agent *{
		font-size: 12px;
	}
	#zssam_contact_container .region-list li.zssam-agent h4{
		font-size: 14px;
	}
}